<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>farol/giroflex2.i3d</filename>

    <rootNode node="0>" />

    <mountTypes>
        <mountType name="SURFACE" yOffset="0"/>
    </mountTypes>

    <variations>
        <variation name="BLINK" rootNode="0>0">
            <staticLight node="0>0|0|0" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|1" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|2" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|3" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|4" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|5" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|6" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|7" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|8" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|9" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|10" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>
			<staticLight node="0>0|0|11" intensity="5" multiBlink="true">
                <intensityScale minDistance="0" minIntensity="200" maxDistance="100" maxIntensity="3000"/>
            </staticLight>

            <realLight node="0>0|1" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
    </variations>
</beaconLight>
